Subject: FW: Israel Visual C++ Users Group November Meeting

From: Chen Shapira <[email-masked]>
Date: Thu, 9 Nov 2000 11:39:12 +0200

All who are curious about C# are invited, this meeting is aimed at c++
developers, so I expect a very technical lecture:

> -----Original Message-----
> From: IVCUG [mailto:[email-masked]] 
> Sent: Wednesday, November 08, 2000 8:54 PM
> Subject: Israel Visual C++ Users Group November Meeting
> 
> 
> Israel Visual C++ Users Group November Meeting
> 
> Date:    Wednesday November 15, 17:00 - 20:00 
> Place:  Microsoft Israel 
> 	Room #1
> 	6 Maskit
> 	Business Park
> 	Industrial Zone
> 	Hertzelia Pituach  
> 
> Topic:	Microsoft .NET Overview and .NET Framework & 
> Tools (cont.)
> 
> Agenda:
> 17:00 - 17:30: Gathering, registration and kibud kal
> 17:30 - 18:45: Introduction to C#
> 	         Shai Bar-Lev, 
> 	         Development Manager, XSoft Systems, Ltd.
> 18:45 - 19:00: Break
> 19:00 - 19:45: Introduction to the Managed Extensions to C++
> 19:45 - 20:00: D2D (Time permitting)
> 
> Based on the interest in the last lecture on Microsoft new 
> .NET Framewrork,
> we are continuing the series with a discussion on the new 
> language, C#. The
> second part of the lecture will be an introduction to the 
> Managed Extension
> to C++.
> 
> Shai Bar-Lev is the Manager of Development at XSoft Systems, 
> Ltd. XSoft
> specializes in developing custom applications for customers 
> in the industry,
> trade and service sectors. Shai has a great deal of 
> experience in MSVC++,
> MSVJ++, Microsoft Visual Interdev as well as other Microsoft products.
> He also has much experience in developing COM+ while 
> integrating them into
> internet sites expanding the capabilities of IIS, ASP and MTS.
> He has lectured extensively in Microsoft Developers 
> conferences in the past
> several years. He also lectures in various professional 
> forums and is a
> lecturer and instructor in Microsoft's Windows DNA Lab in MSVC++
> development.
> 
> Because of Shai's extensive knowledge and qualifications, I 
> have asked him
> to assist in the organizing the Visual C++ Users group and he 
> has graciously
> agreed. I believe that this is a huge step in improving the 
> quality of or
> group. I am anticipating and looking forward to the increased level of
> excitement and enthusiasm that Shai's presence will bring.
> 
> As you can see from this topic list this is going to be a 
> very interesting
> and important lecture. Don't forget to write this date on 
> your calendar.
> 
> The D2D session is dedicated to the thing we all like to do 
> best, problem
> solve. So please bring your most challenging and interesting 
> development
> questions and problems to share. Of course we are all 
> interested in hearing
> about your latest tips and trick as well. This is an ideal 
> opportunity to
> share with others. Your question, tips or tricks can be on 
> any topic or
> subject. Lately, the D2D session has not been that "lively". 
> Please try to
> bring your real "zingers" and see what our experts can 
> suggest. Let's see
> how good our experts are!  
> 
> Although you may attend without reserving a place, we kindly 
> request that
> you notify us if you plan to attend so that we can be sure to 
> have enough
> chairs and FOOD! Thank you.
> 
> Moshe Raab 
> [email-masked]
> 
> 
> I've been asked by Michal Geva of Microsoft (she replaced 
> Doron Zohar who
> has moved on to bigger and better things) to remind you about 
> the upcoming
> DevDays.
> Below is the announcement:
> 
> DeveloperDays By Microsoft Israel on November 12, At Dan 
> Panorama Hotel,
> Tel-Aviv.
> 
> During this event, we will present the .Net Enterprise Servers for the
> first time.
> 
> To subscribe please call 03-6164504.
> 
> The DevDay content:
> 
> Building a Web-enabled solution from planning to implementation.
> Get the straight answers on how to build real-world web-based 
> solutions
> from architecture and implementation perspectives. We're talking
> technical and strategic details from Microsoft front-line technical
> experts.
> You'll have access to real bits of code and solid details 
> that can give
> you a head start on building your own solutions.
> 
> There are 2 tracks for your convenience - For details please click
> :http://www.microsoft.com/israel/msdn/events/devdays.asp  
> 
> Thanks a lot,
> Michal
> 
> 
> 
> 
> ______________________________________________________________
> ____________
> Moshe Raab, Ph.D.
> (Israel) Comconix, Ltd., [email-masked], voice (972 2) 
> 590-0801, fax
> (+972-2-590-0802)
> (USA) Biconix Systems, Inc., [email-masked], voice (305) 
> 778-0106, fax
> (+1-309-215-4763)
> 
>